.toggle-switch {
    border: 0;
}

.toggle-switch .switch-left,
.toggle-switch .switch-right {
    background: transparent;
    color: transparent;
}

.toggle-switch span {
    padding: 0;
    width: 0;
}

.toggle-switch .knob {
    border-right: none;
    border-left: none;
}

.toggle-switch > div {
    position: absolute;
    width: 100%;
}

.toggle-switch .switch-off {
    left: -5%;
}

.toggle-switch-text {
    font-weight: 500;
    margin-left: 8px;
}

html[dir="rtl"] .toggle-switch .switch-off {
    right: -5%;
}

div.increment-container {
    position: absolute;
    display: inline-block;
    right: 0;
    top: 5px;
    z-index: 1;
    margin-right: 3px;
}

.integer-editor {
    position: relative;
    width: 100%;
    padding-right: 0;
    padding-left: 0;
}

button.btn-outline-secondary.btn-xs {
    margin: 1px;
    border: 1px solid #000;
}